<template>
	<view class="content">
		<view ></view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				 
			};
		},
		onLoad() {
			//获取SCSS值
			this.navigatHandler()
		},
		methods: {
			navigatHandler: function() {
				uni.reLaunch({
					url: '/pages/index/index',
					animationType: 'pop-in',
					animationDuration: 100
				})
				 
			},
		},
		
	};
 
</script>


<style>
	.content {
			height: 100%;
			width: 100%;
			position: relative;
			padding-top: 0;
		}
	.test{
		display: none;
		background-color: $uni-color-theme;
	}
</style>
